Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596343 - Virtual Datacenter subscription unavailable to re-registering hosts
Summary: Virtual Datacenter subscription unavailable to re-registering hosts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Subscriptions - virt-who
Version: 6.3.1
Hardware: All
OS: Linux
urgent
urgent vote
Target Milestone: Unspecified
Assignee: Barnaby Court
QA Contact: Jitendra Yejare
URL:
Whiteboard:
Depends On: 1578039 1592281
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-28 16:39 UTC by Mike McCune
Modified: 2019-04-01 20:26 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1575056
Environment:
Last Closed: 2018-10-16 19:16:58 UTC
Target Upstream Version:


Attachments (Terms of Use)
[Verification] Screenshot Attached of 50 VDC attached (deleted)
2018-07-30 11:48 UTC, Jitendra Yejare
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3461671 None None None 2018-06-28 16:39:17 UTC

Comment 3 Jitendra Yejare 2018-07-30 11:48:56 UTC
Created attachment 1471507 [details]
[Verification] Screenshot Attached of 50 VDC attached

Verified!

@ Satellite 6.4 snap 14

Steps:

1. Registered 50 virt-who guests to satellite.
2. Attempt to attach VDC subscriptions to all of them thought bulk select and attach method from UI.

Behavior:

1. The hosts are registered to satellite.
2. Selected all virt-who guests for bulk attach and observed VDC subscription is available to attach.
3. VDC Subscriptions are attached to all virt-who guests.

Comment 4 Bryan Kearney 2018-10-16 19:16:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.